/// <reference types="react" />
export declare function SimpleTableStory(): JSX.Element;
declare const _default: {
    title: string;
    component: typeof SimpleTableStory;
};
export default _default;
